D4Science Infrastructure - Task #3481

Add Idap.d4science.org as CNAME of Idap-liferay.d4science.org

Apr 15, 2016 08:49 PM - Andrea Dell'’Amico

Status: Closed Start date: Apr 15, 2016

Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration

Infrastructure: Development, Production

Description

This Idap will serve all the infrastructure.

Related issues:

Blocks D4Science Infrastructure - Task #3480: Enable SSL on Idap-liferay.d4sc... Closed Apr 15, 2016

History

#1 - Apr 15, 2016 08:49 PM - Andrea Dell'Amico
- Blocks Task #3480: Enable SSL on Idap-liferay.d4science.org added

#2 - Apr 19, 2016 11:21 AM - Andrea Dell'Amico
- Status changed from New to Closed
- % Done changed from 0 to 100

- Infrastructure Development added

Also added Idap-d.d4science.org as CNAME for Idap-liferay-d.d4science.org

May 01, 2025
